@media (max-width:1080px){
	.container{
		width:800px;
	}
	
	
}
	
	@media (max-width:850px){
		
		.container{
				width:500px;
			}
			
			.contact-info{
	width:100%;
	float:none;
	
}

.contact-form-box input{
	width:480px;
	padding:10px;
}
			
			.contact-form-box{
	float:none;
	width:100%;
}

.contact-form-box ul{
	
}

.contact-form-box li{
		width:85% !important;
	line-height:50px;
	
}

.textar{
	float:none;
	width:100% !important;
	
	}

.textar textarea{
	float:none;
	width:100%;
	height:80px;
	}

		
		
		
	}
		
		
		@media (max-width:550px){
			.container{
				width:260px;
			}
			
			.contact-info{
	width:100%;
	float:none;
	
}

.contact-form-box input{
	width:240px;
	padding:10px;
}
			
			.contact-form-box{
	float:none;
	width:100%;
}

.contact-form-box ul{
	
}

.contact-form-box li{
		width:85% !important;
	line-height:50px;
	
}

.textar{
	float:none;
	width:100% !important;
	
	}

.textar textarea{
	float:none;
	width:100%;
	height:80px;
	}
	
	
	
	.socil-icon{
		margin-left:30%;			
	}

.socil-icon li{
	float:left;
	display:block;
}

.socil-icon ul li a{
	padding:0px 4px;
	text-align:center;
}

.contact-detail{
	margin-left:30%;
}

.call{
	float:left;
	margin-right:10px;
	color:#1e4381;
	background:url(../images/phone.png) no-repeat;
	padding-left:25px;
	font-size:11px;
}


.email{
	float:left;
	color:#1e4381;
	background:url(../images/mail-icon.png) no-repeat;
	padding-left:25px;
	font-size:11px;
	margin-top:10px;
	
}

		}
		